@charset "utf-8";

/* ログイン画面 */
html {
    line-height: 1.15;
    -webkit-text-size-adjust: 100%
}

#singnin{
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background: transparent url(../images/bg.png) 0% 0% no-repeat padding-box;
    opacity: 1;
    background-size: cover;
    }
    
    
    #singnin .inner{
    max-width: 1000px;
    padding: 11% 0 0;
    margin: auto;
    text-align: center;
    }
    #singnin .inner figure{
    margin-bottom: 10px;
    }
    #singnin .inner h1{
    margin-bottom: 30px;
    }
    
    #singnin .inner .form-item{
    margin-bottom: 23px;
    }
    #singnin .inner .form-item:nth-child(2){
    margin-bottom: 40px;
    }
    #singnin .inner input{
    top: 360px;
    left: 730px;
    width: 460px;
    height: 60px;
    border: 2px solid #E1E1E1;
    opacity: 1;
    padding-left: 20px;
    color: #333333;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: bold;
    }
    #singnin .inner input::-webkit-input-placeholder{
    color: #333333;
    }
    #singnin .inner input::-moz-placeholder{
    color: #333333;
    }
    #singnin .inner input:-ms-input-placeholder{
    color: #333333;
    }
    #singnin .inner input::-ms-input-placeholder{
    color: #333333;
    }
    #singnin .inner input::placeholder{
    color: #333333;
    }
    
    #singnin .inner input:nth-of-type(2){
    margin-bottom: 40px;
    }
    #singnin .inner .button{
    display: block;
    width: 460px;
    height: 60px;
    margin: 0 auto;
    padding-left: 0px;
    border-radius: 50px;
    background-color: #E61E1E;
    color: #fff;
    border: none;
    }
    #singnin .inner .button:hover{
    background-color: #fff;
    border: 2px solid #E61E1E;
    color: #E61E1E;
    }
    #singnin .underlogo{
    margin-top: 18%;
    }

/*
===============================================================================
ログイン画面 header
===============================================================================
*/

.header-top {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 11px 0;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
}
.header-top-left {
    display: flex;
    align-items: center;
}
.header__logo-toshiba {
    padding: 0 70px 0 40px;
}

.header__link-toshibatec {
    font-size: 14px;
    line-height: 1.4;
    transition: 0.3s;
    color: #666;
    margin-right: 50px;
}

/*
===============================================================================
ログイン画面 footer
===============================================================================
*/


.footer {
    background-color: #464646;
    padding: 23px 0 27px;
    width: 100%;
}

.footer-wrap {
    display: flex;
    justify-content: space-between;
    max-width: 1300px;
    margin: 0 auto;
}

.footer-left {
    display: flex;
}

.footer__text {
    font-size: 14px;
    line-height: 1.4;
    color: #fff;
}
.footer__text a{
    font-size: 14px;
    line-height: 1.4;
    color: #fff;
    text-decoration: underline;
    transition: 0.3s;
    position: relative;
    padding-left: 10px;
}
.footer__text a:before{
    content: "";
    content: url(../images/icon-arrow-right.svg);
    display: inline-block;
    margin-right: 7px;
}

/*
===============================================================================
ログインページ お問い合わせ
===============================================================================
*/


#singnin .inner h2{
    font-size: 32px;
    width: 70%;
    margin: 0 auto;
    font-weight: bold;
    border-bottom: 2px solid;
    padding-bottom: 10px;
    margin-bottom: 20px;
    }

    #singnin .maill{
        margin-bottom: 40px;
        }
    

        #singnin .maill a{
            font-size: 20px;
            }

            #singnin .tel span{
                font-size: 22px;
                font-weight: bold;
                margin-bottom: 10px;
                display: block;
            }
            

            #singnin .tel p {
                font-size: 20px;
                width: fit-content;
                margin: 0 auto;
            }

            #singnin .home_btn{
                background-color: #464646;
                color: #fff;
                padding: 10px;
                display: block;
                width: fit-content;
                margin: 40px auto 0;
                margin-bottom: 100px;
                }


body {
    margin: 0
}

a {
    background-color: transparent
}

[hidden] {
    display: none
}

html {
    font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
    line-height: 1.5
}

*,
:after,
:before {
    box-sizing: border-box;
    border: 0 solid #e2e8f0
}

a {
    color: inherit;
    text-decoration: inherit
}

svg,
video {
    display: block;
}

video {
    max-width: 100%;
    height: auto
}

.bg-white {
    --bg-opacity: 1;
    background-color: #fff;
    background-color: rgba(255, 255, 255, var(--bg-opacity))
}

.bg-gray-100 {
    --bg-opacity: 1;
    background-color: #f7fafc;
    background-color: rgba(247, 250, 252, var(--bg-opacity))
}

.border-gray-200 {
    --border-opacity: 1;
    border-color: #edf2f7;
    border-color: rgba(237, 242, 247, var(--border-opacity))
}

.border-t {
    border-top-width: 1px
}

.flex {
    display: flex
}

.grid {
    display: grid
}

.hidden {
    display: none
}

.items-center {
    align-items: center
}

.justify-center {
    justify-content: center
}

.font-semibold {
    font-weight: 600
}

.h-5 {
    height: 1.25rem
}

.h-8 {
    height: 2rem
}

.h-16 {
    height: 4rem
}

.text-sm {
    font-size: .875rem
}

.text-lg {
    font-size: 1.125rem
}

.leading-7 {
    line-height: 1.75rem
}

.mx-auto {
    margin-left: auto;
    margin-right: auto
}

.ml-1 {
    margin-left: .25rem
}

.mt-2 {
    margin-top: .5rem
}

.mr-2 {
    margin-right: .5rem
}

.ml-2 {
    margin-left: .5rem
}

.mt-4 {
    margin-top: 1rem
}

.ml-4 {
    margin-left: 1rem
}

.mt-8 {
    margin-top: 2rem
}

.ml-12 {
    margin-left: 3rem
}

.-mt-px {
    margin-top: -1px
}

.max-w-6xl {
    max-width: 72rem
}

.min-h-screen {
    min-height: 84.5vh
}

.overflow-hidden {
    overflow: hidden
}

.p-6 {
    padding: 1.5rem
}

.py-4 {
    padding-top: 1rem;
    padding-bottom: 1rem
}

.px-6 {
    padding-left: 1.5rem;
    padding-right: 1.5rem
}

.pt-8 {
    padding-top: 2rem
}

.fixed {
    position: fixed
}

.relative {
    position: relative
}

.top-0 {
    top: 0
}

.right-0 {
    right: 0
}

.shadow {
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .1), 0 1px 2px 0 rgba(0, 0, 0, .06)
}

.text-center {
    text-align: center
}

.text-gray-200 {
    --text-opacity: 1;
    color: #edf2f7;
    color: rgba(237, 242, 247, var(--text-opacity))
}

.text-gray-300 {
    --text-opacity: 1;
    color: #e2e8f0;
    color: rgba(226, 232, 240, var(--text-opacity))
}

.text-gray-400 {
    --text-opacity: 1;
    color: #cbd5e0;
    color: rgba(203, 213, 224, var(--text-opacity))
}

.text-gray-500 {
    --text-opacity: 1;
    color: #a0aec0;
    color: rgba(160, 174, 192, var(--text-opacity))
}

.text-gray-600 {
    --text-opacity: 1;
    color: #718096;
    color: rgba(113, 128, 150, var(--text-opacity))
}

.text-gray-700 {
    --text-opacity: 1;
    color: #4a5568;
    color: rgba(74, 85, 104, var(--text-opacity))
}

.text-gray-900 {
    --text-opacity: 1;
    color: #1a202c;
    color: rgba(26, 32, 44, var(--text-opacity))
}

.underline {
    text-decoration: underline
}

.antialiased {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.w-5 {
    width: 1.25rem
}

.w-8 {
    width: 2rem
}

.w-auto {
    width: auto
}

.grid-cols-1 {
    grid-template-columns: repeat(1, minmax(0, 1fr))
}

@media (min-width:640px) {
    .sm\:rounded-lg {
        border-radius: .5rem
    }

    .sm\:block {
        display: block
    }

    .sm\:items-center {
        align-items: center
    }

    .sm\:justify-start {
        justify-content: flex-start
    }

    .sm\:justify-between {
        justify-content: space-between
    }

    .sm\:h-20 {
        height: 5rem
    }

    .sm\:ml-0 {
        margin-left: 0
    }

    .sm\:px-6 {
        padding-left: 1.5rem;
        padding-right: 1.5rem
    }

    .sm\:pt-0 {
        padding-top: 0
    }

    .sm\:text-left {
        text-align: left
    }

    .sm\:text-right {
        text-align: right
    }
}

@media (min-width:768px) {
    .md\:border-t-0 {
        border-top-width: 0
    }

    .md\:border-l {
        border-left-width: 1px
    }

    .md\:grid-cols-2 {
        grid-template-columns: repeat(2, minmax(0, 1fr))
    }
}

@media (min-width:1024px) {
    .lg\:px-8 {
        padding-left: 2rem;
        padding-right: 2rem
    }
}

@media (prefers-color-scheme:dark) {
    .dark\:bg-gray-800 {
        --bg-opacity: 1;
        background-color: #2d3748;
        background-color: rgba(45, 55, 72, var(--bg-opacity))
    }

    .dark\:bg-gray-900 {
        --bg-opacity: 1;
        background-color: #1a202c;
        background-color: rgba(26, 32, 44, var(--bg-opacity))
    }

    .dark\:border-gray-700 {
        --border-opacity: 1;
        border-color: #4a5568;
        border-color: rgba(74, 85, 104, var(--border-opacity))
    }

    .dark\:text-white {
        --text-opacity: 1;
        color: #fff;
        color: rgba(255, 255, 255, var(--text-opacity))
    }

    .dark\:text-gray-400 {
        --text-opacity: 1;
        color: #cbd5e0;
        color: rgba(203, 213, 224, var(--text-opacity))
    }

    .dark\:text-gray-500 {
        --tw-text-opacity: 1;
        color: #6b7280;
        color: rgba(107, 114, 128, var(--tw-text-opacity))
    }
}

body {
    font-family: 'Nunito', sans-serif;
}

.login_input {
    width: 300px;
    height: 40px;
    border: 2px gray solid;
}